//
//     Written by Emiliano Mocchiutti
//
#include "cacstruct.h"
#define fiaclev1 fiaclev1_
extern "C" int fiaclev1();

void cfiaclev1( AClev1 & aclevel1 ) {
  extern struct AClev1 aclev1_;
  memcpy(&aclev1_, &aclevel1, sizeof(aclevel1));
  fiaclev1();
};
